/* Layout: Greentree */
/* NOTE: Requires the DINLight font face */

/* General */
.border_round_tl16 {
	-moz-border-radius-topleft: 16px;
	-webkit-border-top-left-radius: 16px;
	border-top-left-radius: 16px;
}
.padding-left10 {
	padding-left: 10px;
}
.padding30 {
	padding: 30px;
}
.padding40 {
	padding: 40px;
}

/* Menu */
div#menu_shell {
	position: relative;
	height: 72px;
	width: 100%;
}
div#menu-left {
	width: 10px;
	height: 100%;
	float: left;
	background: url(../../images/layout/menu/menu_bg-left.png) top left no-repeat;
}
div#menu-right {
	width: 10px;
	height: 100%;
	float: right;
	background: url(../../images/layout/menu/menu_bg-right.png) top left no-repeat;
}
div#menu-main {
	height: 100%;
}
div#menu-main {
	padding-left: 10px;
	padding-right: 10px;
}
div#menu-back {
	position: relative;
	height: 100%;
	background-image: url(../../images/layout/menu/menu_bg-main.png);
	background-position: top center;
	background-repeat: no-repeat;
}

ul#menu {
	font-family: 'DINMedium', Tahoma, Geneva, sans-serif;
	font-size: 24px;
	/*font-weight: 900;*/
	list-style: none;
	padding-top: 24px;
	padding-left: 20px;
	margin: 0px;
}
ul#menu li {
    display: inline;
    margin-right: 20px;
    padding: 0;
    float: left;
}
ul#menu a, ul#menu a:hover {
	text-decoration: none;
}

/* Inline Footer */
div#footer_inline {
	height: 64px;
	background-image: url(../../images/layout/footer_bg.png);
	background-position: top center;
	background-repeat: repeat-y;
}

/* Shadow */
.shadow {
    position: absolute;
    height: 48px;
    left: 48px;
    right: 48px;
    margin-top: -33px;
    background: url(../../images/layout/shadow/shadow.png) repeat-x;
    z-index: -1;
}
.shadow-left {
    position: absolute;
    background: url(../../images/layout/shadow/shadow-left.png) repeat-x;
    width: 48px;
    height: 48px;
    left: -48px;
}
.shadow-right {
    position: absolute;
    background: url(../../images/layout/shadow/shadow-right.png) repeat-x;
    width: 48px;
    height: 48px;
    right: -48px;
}
